Get the current user
Returns the profile of the current authenticated user.
GET
/v1/users/meReturns the profile of the current authenticated user.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/users/me" \ -H "Authorization: Bearer <token>"{ "id": "2f40d7e4-3d9c-4ab2-b04e-7a6a132db821", "email": "andrea@example.com", "isProfileComplete": false, "isConfirmed": false, "isEmailConfirmed": false, "isPhoneNumberConfirmed": false, "isTwoFactorEnabled": false, "isActive": false, "createdOn": "2026-08-01T15:30:00Z", "roles": [ "example" ], "status": "inactive", "hasPassword": false, "loginProviders": [ "example" ]}